package com.example.android.ar.simple;

import android.graphics.Bitmap;
import android.graphics.Rect;

/**
 * 画面に表示する位置情報を表すクラスです。
 * 
 */
public class ProximityObject {

    /** 緯度 */
    double latitude;

    /** 経度 */
    double longitude;

    /** 高度(本記事では使用しません) */
    double altitude;

    /** 位置情報の名前 */
    String name;

    /** 位置情報のURL。画面上で位置情報がタップされたときに、このURLをブラウザで開きます。 */
    String url;

    /** 位置情報の描画領域 */
    Rect rect = new Rect();

    /** 位置情報の表示・非表示 */
    boolean display;
    
    /** 描画する画像 */
    Bitmap drawer;
}
